Cannot get rid of old node version

nodejs

#1

I can’t seem to get rid of a couple of older versions of node. This is illustrated by the following sequence:

$ nvm ls
	v0.10.30
	  v4.2.3
->    v4.5.0
	  system
default -> 4.5.0 (-> v4.5.0)
$ nvm uninstall 4.2.3
Uninstalled node v4.2.3
$ nvm uninstall 0.10.30
Uninstalled node v0.10.30
$ nvm ls
	v0.10.30
	  v4.2.3
->    v4.5.0
	  system
default -> 4.5.0 (-> v4.5.0)

Any ideas?